html {
    height: 100%;
}
body {
    height: 100%;
    margin: 0;
    padding: 0;
	color: #000000;
    background-color: #ffffff;
    font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
}
p, ol, ul, li, form, table, td, th, div {
	font-size: 12px;
}
form, input, select, textarea {
	font-size: 12px;
}
img {
    border: 0;
}
h3 {
	color: #ff6600;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
}
em {
    color: #003399;
    font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 16px;
}
var {
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
}
a:link {
	color: #003399;
}
a:visited {
	color: #9999cc;
}
.copyright {
    color: #999999;
	font-size: 10px;
	line-height: 12px;
}
.v11px {
	font-size: 11px;
	line-height: 14px;
}

table.center {
    margin-left: auto;
    margin-right: auto;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div.center {
    margin-left: auto;
    margin-right: auto;
}
div.center_all {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

table.left {
    float: left;
}
img.left {
    float: left;
}
div.left {
    float: left;
}

table.right {
    float: right;
}
img.right {
    float: right;
}
div.right {
    float: right;
}

.n {
    font-weight: normal;
    font-family: "Segoe UI", Segoe, Tahoma, Geneva, sans-serif;
	font-size: 11px;
    text-decoration: none;
}
.b {
    font-weight: bold;
}
.u {
    text-decoration: underline;
}
.bu {
    font-weight: bold;
    text-decoration: underline;
}

.divider {
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #cccccc;
}

.box {
    padding: 5px;
    border: 1px solid #cccccc;
    text-align: center;
}

.nowrap {
    white-space: nowrap;
}

.text_light {
    color: #999999;
}
.text_extralight {
    color: #cccccc;
}
.text_success {
    color: #0000ff;
    font-weight: bold;
}
.text_error {
    color: #ff0000;
    font-weight: bold;
}
.text_warn {
    color: #990033;
}
.text_note {
    color: #2f4e6f;
}
